Skip to content

Rails 4 Compatibility #35

Open
akshayrawat opened this Issue Sep 25, 2012 · 6 comments

5 participants

@akshayrawat
Owner

Placeholder issue.

@Antiarchitect

@akshayrawat Is it still cannot be used with Rails4?

@akshayrawat
Owner
@DeepTCI
DeepTCI commented Oct 11, 2013

Is there a fork that we can use for Rails 4?

@netwire88

Does this support Rails 4?

@akshayrawat
Owner

Use master for Rails 4. I'll make a release shortly.

@dgobaud
dgobaud commented Jun 12, 2015

any update on this? thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.